/* ==========================================================================
   CUSTOM STYLES
   ========================================================================== */

* {
	outline: none;
	font-family: "nimbus-sans",sans-serif;
}

.ui-dialog-titlebar {
	font-size:13px !important;
}



.supportFormField {
	color: #999;
	padding: 0px;
}
.supportFormMissing {
	color: red !important;
}
#homeTopper {
	width:980px;
	height:100px;
	background: #000;
	margin-top:50px;
}
#pageTopper {
	width:980px;
	height:100px;
	background: #fff;
	margin-top:50px;
	border-bottom:1px #ccc solid;
	background-color: #fff;
}


#closeChangeLocationsTrigger, #closeSupportTrigger, #cancelSupportTrigger, #doneSupportTrigger, #cancelChangeLocationsTrigger {
	cursor: pointer;
	margin-top: 0px;
	width: 156px;
	height: 28px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 1px solid #5F5F5F;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.0, #999999), color-stop(1.0, #666666));
	background: -webkit-linear-gradient(top, #999999 0.0%, #666666 99.5%);
	background: -moz-linear-gradient(top, #999999 0.0%, #666666 99.5%);
	background: -ms-linear-gradient(top, #999999 0.0%, #666666 99.5%);
	background: -o-linear-gradient(top, #999999 0.0%, #666666 99.5%);
	background: linear-gradient(top, #999999 0.0%, #666666 99.5%);
	box-shadow: 0px 1px 3px #515151;
	-webkit-box-shadow: 0px 1px 3px #515151;
	-moz-box-shadow: 0px 1px 3px #515151;
	text-align: center;
	text-indent: 0px;
	color: #FFFFFF;
	text-shadow: #515151 0px -1px 0px;
	font: 14px/28px"Helvetica";
}
#closeChangeLocationsTrigger:hover, #closeSupportTrigger:hover, #cancelSupportTrigger:hover, #doneSupportTrigger:hover, #cancelChangeLocationsTrigger:hover {
	cursor: pointer;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.0, #999999), color-stop(.5, #666666));
	background: -webkit-linear-gradient(top, #999999 0.0%, #666666 50%);
	background: -moz-linear-gradient(top, #999999 0.0%, #666666 50%);
	background: -ms-linear-gradient(top, #999999 0.0%, #666666 50%);
	background: -o-linear-gradient(top, #999999 0.0%, #666666 50%);
	background: linear-gradient(top, #999999 0.0%, #666666 50%);
}
#closeChangeLocationsText, #closeSupportText, #cancelSupportText, #doneSupportText, #cancelChangeLocationsText {
	position: relative;
	bottom: 0px;
}


#longIslandRegionMap {
	float:left;
	width:250px;
	height:250px;
	margin-top:50px;
	margin-left:50px;
	border:1px solid #ccc;
	background-color:#fff;
	cursor:pointer;
}
#hawaiiRegionMap {
	float:left;
	width:250px;
	height:250px;
	margin-top:50px;
	margin-left:50px;
	border:1px solid #ccc;
	background-color:#fff;
	cursor:pointer;
	
	margin-left:10px;
}
#longIslandRegionMap:hover {
	border-color:#333;
}
#hawaiiRegionMap:hover {
	border-color:#333;
}

#pageTwoContentBlock {
	width: 980px;
	margin-top: 50px;
}
#blueCollarDogBlock {
	float: left;
}
#averageFamilyBlock {
	width: 372px;
	float: left;
	margin-top: 215px;
	padding-left: 20px;
}
#poweredBySunbanditBlock {
	width:219px;
	float:right;
	border-top:1px #999 solid;
	padding-top:25px;
	margin-left:auto;
	margin-top:25px;
}
#pageOneContentBlock {
	width: 980px;
	margin-top: 20px;
}
#yourMotherBlock {
	width: 588px;
	float: left;
}
#yourMotherImage {
	width: 196px;
	float: left;
}
#yourMotherCopyBlock {
	width: 362px;
	float: left;
	margin-left: 20px;
	margin-right: 10px;
	margin-top: 90px;
}
.copyHeadline {
	/* 	color: #0074ad; */
	color: #888;
	font-size: 25px;
	line-height: 25px;
	margin-bottom: 10px;
}
.copyHeadlineSmall {
	/* 	color: #0074ad; */
	color: #888;
	font-size: 19px;
	line-height: 21px;
	margin-bottom: 10px;
	margin-top: 15px;
}
.copyBody {
	font-size: 17px;
	line-height: 25px;
	font-weight: 100;
	color: #999;
}
.copyBodySmall {
	font-size: 15px;
	line-height: 21px;
	font-weight: 100;
	color: #999;
	width: intrinsic;
}
.copyHighlight {
	/* 	color: #0074ad; */
	color: #888;
	font-weight: bold;
}
.copyPoint {
	margin-top: 10px;
}
#gridWiseImage {
	width: 392px;
	margin-left: 215px;
	margin-top: 60px;
}
.caption {
	font-size: 13px;
	color: #999;
	margin-top: 10px;
}
#bigDealBlock {
	width: 372px;
	float: left;
	margin-top: 25px;
	padding-left: 20px;
}
/* FREE QUOTE BLOCK */

#freeQuoteBlock {
	width: 156px;
	height: 372px;
	padding: 10px 20px 10px 20px;
	float: left;
	background: #6d6f71;
}
#freeQuoteHeader {
	font-size: 15px;
	margin-top: 110px;
	margin-bottom: 5px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}
#freeQuotePhoneNumber {
	margin-bottom: 5px;
	color: #8ebd3f;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1.5px;
}
#freeQuoteButton {
	cursor: pointer;
	margin-top: 50px;
	width: 156px;
	height: 38px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 1px solid #5F5F5F;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.0, #999999), color-stop(1.0, #666666));
	background: -webkit-linear-gradient(top, #999999 0.0%, #666666 99.5%);
	background: -moz-linear-gradient(top, #999999 0.0%, #666666 99.5%);
	background: -ms-linear-gradient(top, #999999 0.0%, #666666 99.5%);
	background: -o-linear-gradient(top, #999999 0.0%, #666666 99.5%);
	background: linear-gradient(top, #999999 0.0%, #666666 99.5%);
	box-shadow: 0px 1px 3px #515151;
	-webkit-box-shadow: 0px 1px 3px #515151;
	-moz-box-shadow: 0px 1px 3px #515151;
	text-align: center;
	text-indent: 0px;
	color: #FFFFFF;
	text-shadow: #515151 0px -1px 0px;
	font: 14px/38px"Helvetica";
}
#freeQuoteButton:hover {
	cursor: pointer;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.0, #999999), color-stop(.5, #666666));
	background: -webkit-linear-gradient(top, #999999 0.0%, #666666 50%);
	background: -moz-linear-gradient(top, #999999 0.0%, #666666 50%);
	background: -ms-linear-gradient(top, #999999 0.0%, #666666 50%);
	background: -o-linear-gradient(top, #999999 0.0%, #666666 50%);
	background: linear-gradient(top, #999999 0.0%, #666666 50%);
}
#freeQuoteButtontext {
	position: relative;
	bottom: 0px;
}
#wrapper {
	width: 980px;
	min-width: 980px;
	margin-left: auto;
	margin-right: auto;
	color:#999;
	font-family:Arial;
}
#header {
	width: 980px;
	margin-top: 2px;
	height: 75px;
}
#logo {
	float: left;
	margin-left: 0px;
}
/* HEADER */

#headerTextBlock {
	float: right;
}
.headerTextItem {
	text-transform: uppercase;
	float: right;
	cursor: pointer;
	font-size: 11px;
	color: #999;
	margin-right: 0px;
	margin-top: 84px;
}
#regionBlock {
	float: right;
	margin-top: 75px;
	margin-right: 10px;
}
#longIslandIcon {
	float: right;
	margin-right: 0px;
	background-image: url(../images/longIslandIcon.html);
	background-repeat: no-repeat;
	background-position: center;
	width: 30px;
	height: 30px;
}
#hawaiiIcon {
	float: right;
	margin-right: 0px;
	background-image: url(../images/hawaiiIcon.html);
	background-repeat: no-repeat;
	background-position: center;
	width: 30px;
	height: 30px;
}

/* MENU */

#menuBlock {
	margin-top: 15px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.menuItem {
	float: left;
	width:87px;
	height:50px;
	cursor: pointer;
	font-size: 12px;
	color: #999;
	padding-top: 0px;
	padding-bottom: 3px;
	text-align:center;
}
/*
.menuItemSelected {
	float: left;
	width:85px;
	height:55px;
	cursor: pointer;
	font-size: 12px;
	color: #999;
	padding-top: 0px;
	padding-bottom: 3px;
	text-align:center;
	border-bottom: 3px solid #999;
}
*/
.menuItemImage {
	margin-left:auto;
	margin-right:auto;	
}
.menuItemText {
	margin-top:5px;
}


#socialBlock {
	float: right;
	margin-top: 75px;
	margin-right: 10px;
}
#facebookIcon {
	float: right;
	margin-right: 0px;
	background-image: url(../images/facebookIcon.html);
	background-repeat: no-repeat;
	background-position: center;
	width: 30px;
	height: 30px;
}
#twitterIcon {
	float: left;
	margin-right: 10px;
	background-image: url(../images/twitterIcon.html);
	background-repeat: no-repeat;
	background-position: center;
	width: 30px;
	height: 30px;
}
#anchorBlock {
	width: 392px;
	height: 392px;
	float: left;
	background: silver;
}




#divisionChoicesBlock {
	width: 980px;
	height: 196px;
	padding: 0px;
	margin: 0px;
}
#choiceResidential {
	cursor: pointer;
	background-image: url(../images/residentialIcon.html);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #8ebd3f;
	width: 196px;
	height: 196px;
	float: left;
	padding: 0px;
	margin: 0px;
}
#choiceCommercial {
	cursor: pointer;
	background-image: url(../images/commercialIcon.html);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #00b6bd;
	width: 196px;
	height: 196px;
	float: left;
	padding: 0px;
	margin: 0px;
}

#choicesBlock {
	width: 392px;
	height: 392px;
	float: left;
	padding: 0px;
	margin: 0px;
}
#choiceSolarElectricity {
	cursor: pointer;
	background-image: url(../images/pvIcon.html);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #ffcb06;
	width: 196px;
	height: 196px;
	float: left;
	padding: 0px;
	margin: 0px;
}
#choiceSolarWater {
	cursor: pointer;
	background-image: url(../images/waterIcon.html);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #00b6bd;
	width: 196px;
	height: 196px;
	float: left;
	padding: 0px;
	margin: 0px;
}
#choiceLearn {
	cursor: pointer;
	background-image: url(../images/learnIcon.html);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #8ebd3f;
	width: 196px;
	height: 196px;
	float: left;
	padding: 0px;
	margin: 0px;
}
#choiceContact {
	cursor: pointer;
	background-image: url(../images/contactIcon.html);
	background-repeat: no-repeat;
	background-position: center;
/* 	background-color: #f7931d; */
	background-color: #8ebd3f;
	width: 196px;
	height: 196px;
	float: left;
	padding: 0px;
	margin: 0px;
}
#choiceSomethingElse {
	cursor: pointer;
	background-image: url(../images/contactIcon.html);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #f7931d;
	width: 196px;
	height: 196px;
	float: left;
	padding: 0px;
	margin: 0px;
}





#choiceAboutUs {
	cursor: pointer;
	background-image: url(../images/contactIcon.html);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #00b6bd;
	width: 196px;
	height: 196px;
	float: left;
	padding: 0px;
	margin: 0px;
}



#choicefacebook {
	cursor: pointer;
	background-image: url(../images/facebookIconReverse.html);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #939597;
	width: 196px;
	height: 196px;
	float: left;
	padding: 0px;
	margin: 0px;
}
#choice1 {
	background-color: #939597;
	width: 196px;
	height: 196px;
	float: left;
	padding: 0px;
	margin: 0px;
}
#kumukit2Choice {
	cursor: pointer;
	background-image: url(../images/kumukit2Icon.html);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #ed008c;
	width: 196px;
	height: 196px;
	float: left;
	padding: 0px;
	margin: 0px;
}
#choiceSomethingNew {
	background-color: #00aeef;
	width: 392px;
	height: 196px;
	float: left;
	padding: 0px;
	margin: 0px;
}
#inc500 {
	width: 195px;
	height: 196px;
	float: left;
	padding: 0px;
	margin: 0px;
	/* 	cursor: pointer; */
	background-image: url(../images/inc500.html);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #fff;
	border-bottom: 1px #ccc solid;
}
#simpleCompleteInstalled {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 24px;
	color: #999;
}
#contactUs {
	background-color: #6d6f71;
	width: 392px;
	height: 196px;
	float: left;
	padding: 0px;
	margin: 0px;
}
#findUs {
	background-color: #ccc;
	width: 392px;
	height: 196px;
	float: left;
	padding: 0px;
	margin: 0px;
}
#greeny {
	background-color: #8ebd3f;
	width: 196px;
	height: 196px;
	float: left;
	padding: 0px;
	margin: 0px;
}
.choiceText {
	font-size: 13px;
	text-align: center;
	line-height:15px;
	margin-top: 150px;
	color: #fff;
}
.choiceTextLarge {
	font-size: 33px;
	font-weight: 100;
	text-align: center;
	line-height: 35px;
	margin-top: 65px;
	color: #fff;
}
/* FOOTER */

#copyrightBlock {
	width: 930px;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
	font-size: 13px;
	color: #999;
	/* 	border-top: 1px solid #ccc; */
}
#heroBlock {
	width: 980px;
	height: 392px;
}
/* OTHER */

textarea {
	outline: none;
}
a {
	text-decoration: none;
	color: inherit;
}
/* ==========================================================================
   CUSTOM STYLES
   ========================================================================== */

img,
button,
input,
select,
textarea {
	color: #222;
}
body {
	font-size: 1em;
	line-height: 1.4;
	/* 	background-color: #e1e1e1; */
}
::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}
::selection {
	background: #b3d4fc;
	text-shadow: none;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
img {
	vertical-align: middle;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
textarea {
	resize: vertical;
}
.chromeframe {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}
/* ==========================================================================
   COMMERCIAL
   ========================================================================== */
.spacer {
	width:100%;
	height:2px;
/* 	background-color:#ddd;	 */
/* 	background-color:#fdb913; */
/* 	background-color:#d58424; */
/* 	background-color:#fff0cd; */
}
.spacerLarge {
	width:100%;
	height:10px;
/* 	background-color:#ddd;	 */
}
.triangle-topleft {
	float:right;
	width: 0;
	height: 0;
	border-top: 75px solid #404442;
	border-right: 75px solid transparent;
}
.triangle-bottomright {
	float:left;
	width: 0;
	height: 0;
	border-bottom: 75px solid #404442;
	border-left: 75px solid transparent;
}	
.square-left {
	float:left;
	width: 75px;
	height: 75px;
	background-color: #404442;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {}@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {}
/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
	background-color:transparent;
	border:0;
	overflow:hidden;
	text-indent:-9999px;
}
.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 150%;
}
.hidden {
	display: none !important;
	visibility: hidden;
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
.invisible {
	visibility: hidden;
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}
